Linux repositories inspector

qtspeech5-speechd-plugin-dbgsym - Debug symbols for qtspeech5-speechd-plugin

5.11.1
KDE Neon iconKDE Neon Dev stable
KDE Neon iconKDE Neon Dev unstable
KDE Neon iconKDE Neon User
5.11.0
KDE Neon iconKDE Neon User
DistributionVersionSincePackageInstalledPackager
KDE Neon iconKDE Neon Dev stable xenial/maindeb5.11.1-0neon+16.04+xenial+build142019-01-14458 kiB481 kiB
KDE Neon iconKDE Neon Dev unstable xenial/maindeb5.11.1-0neon+16.04+xenial+build142019-01-14458 kiB481 kiB
KDE Neon iconKDE Neon User xenial/maindeb5.11.1-0neon+16.04+xenial+build142019-01-14458 kiB481 kiB
KDE Neon iconKDE Neon User xenial/maindeb5.11.0-0neon+16.04+xenial+build132019-01-14458 kiB481 kiB

Latest updates

KDE Neon icon

KDE Neon Dev unstable xenial/main: Version 5.11.1-0neon+16.04+xenial+build14 reintroduced

2019-02-02
KDE Neon icon

KDE Neon Dev unstable xenial/main: Version 5.11.1-0neon+16.04+xenial+build14 removed

2019-02-01
KDE Neon icon

KDE Neon Dev unstable xenial/main: Version 5.11.1-0neon+16.04+xenial+build14 introduced

2019-01-14
KDE Neon icon

KDE Neon Dev stable xenial/main: Version 5.11.1-0neon+16.04+xenial+build14 introduced

2019-01-14
KDE Neon icon

KDE Neon User xenial/main: Version 5.11.1-0neon+16.04+xenial+build14 introduced

2019-01-14

Related packages

qtspeech5-speechd-plugin - Speech library for Qt - speechd plugin
⇧ Top